/*
''template details start''
'name:Sherborne Booking
'primary:true
'serial:7271
'cssFile:sherborne_bookings.css
'aspFile:sherborne_bookings.asp
''template details end''
*/




@import url("/~templates/sherborne_page.css");


	@media screen and (max-width:900px) {	
		#slide { display:none !important; }
		#main { margin-top:50px; }
		#shareholder_login { padding:10px; padding-bottom:0; }
	}













